:root {
  --evo-brand-secondary: #f2f2f2;
  --evo-brand-accent: #FF0503;
  --evo-header-background: #620000;
  --evo-row-spacing: 30px;
}
/* Fix h3 links in catalog navigation from fading */
nav.menu .catalog-block ul.catalog > li > a,
nav.menu .catalog-block ul.catalog > li > a:hover {
    transition: none !important;
    color: #ffffff !important;
    opacity: 1 !important;
}

/* Make Shop By button more visible */
nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger,
nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger:hover,
nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger:focus,
nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger:active {
    color: #ffffff !important;
}

nav.menu .cd-dropdown-wrapper {
    color: #ffffff !important;